BODY	{
  background:White;
  background-attachment:fixed;
  text-align:center;
  color:navy;
  font:10pt "Arial CE","Helvetica CE",Arial,Helvetica,sans-serif; 
}
#obalka {
	width:700;
	text-align:left;
	margin:1 1 1 15;
	background-color : White;
}
INPUT{
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 10pt;
	color : Black;
}

H1 {font:18pt "Arial CE","Helvetica CE",Arial,Helvetica,sans-serif;
   text-align:center; font-weight:bold;color:Maroon}
H2 {font:14pt"Arial CE","Helvetica CE",Arial,Helvetica,sans-serif;
   text-align:left; color:Maroon}
H3 {font:12pt"Arial CE","Helvetica CE",Arial,Helvetica,sans-serif;
   background:navy; color:white; border-width:thin; border-color:red; border-style:none none solid none;font-weight:bold ;}
H4 {font:10pt"Arial CE","Helvetica CE",Arial,Helvetica,sans-serif;}
H5 {font:8pt"Arial CE","Helvetica CE",Arial,Helvetica,sans-serif;}

.text_normal{
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 10pt;
    color:navy;
}
.text_head{
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 10pt;
    color:#ffffff;
	background-color : #336699;
}

.table_normal{
	border-style : solid;
	border-width : 1px;
	border-color : Black;
	background-color : #ffffff;
}
.a_normal{
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 10pt;
	color: Blue;
	background-color : #ffffff;
	text-decoration: underline;
}
